Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unable to unistall/ install VPN client 5.0.06.0160

Dear all,

Last week I wanted to upgrade my Cisco VPN Client to Version 5.0.06.0160 on my Windows Vista machine. During installation I got a blue screen saying something about a driver failure. Unfortunately, I didn’t notice the error message. After a reboot I tried to install the software again. This didn’t work out because the software detected a previous installed version which should first be uninstalled. However, the uninstaller didn’t work correctly as well with the result that neither the old software works correct nor the new software can be installed. I tried to manually uninstall the VPN client software (according to the manual at http://www.cisco.com/en/US/products/sw/secursw/ps2308/products_tech_note09186a0080094b7f.shtml). But this didn’t solve the problem because some files couldn’t be removed since they weren’t available (e.g. dne2000m.inf and dne2000m.pnf). After executing the steps I can’t install the new version because the installer says that I have to uninstall the previous version beforehand.

How can I install the new version correctly so that I can use the VPN client? Maybe someone knows an instruction how to manually install a new version of the VPN client or how to repair the drivers.

Thanks in advance,

Thorsten

1329
Views
0
Helpful
0
Replies